package com.kfzs.libs.convert;

import rx.Observable;
import rx.Observer;

/**
 * Created by guoxin on 2018/4/4.
 */

public class HttpObserver<T> implements Observer<T> {

    @Override
    public void onCompleted() {

    }

    @Override
    public void onError(Throwable e) {

    }

    @Override
    public void onNext(T t) {

    }
}
